アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
[DS/ILP共通] 新OS、新アプリケーションへの対応状況について
No.4788  日付:2017-12-06 12:00:00

回答

下記製品の新OS、新アプリケーションへの対応状況について。

  ・ InterSafe SecureDevice Standerd (以下 SD Std)
  ・ InterSafe SecureDevice Professional (以下 SD Pro)
  ・ InterSafe SecureDevice Ultimate (以下 SD Ult)
  ・ InterSafe DeviceControl (以下 DC)
  ・ InterSafe WorkFlow (以下 FL)
  ・ InterSafe IRM (以下 IRM)
  ・ DocumentSecurity (以下 DS)


Windows 10 (2015年7月29日Microsoft社より提供)対応状況

  ・ SD Std / 2016年 2月 Ver3.2.0     にて対応しました。
  ・ SD Pro / 2016年 2月 Ver3.2.0     にて対応しました。
  ・ SD Ult / 2015年11月 Ver4.40.00   にて対応しました。
  ・ DC     / 2015年11月 Ver4.40.00   にて対応しました。
  ・ FL     / 2015年11月 Ver4.40.00   にて対応しました。
  ・ IRM    / 2015年11月 Ver4.40.00   にて対応しました。
  ・ DS     / 2016年 7月 Ver4.12.2002 にて対応しました。


Windows10 サービシングモデルへの対応について

  Windows 10から新しく以下3つのサービシングモデルが登場しました。

  Semi-Annual Channel(Targeted)         ※ 旧名称 Current Branch(CB)
  Semi-Annual Channel                       ※ 旧名称 Current Branch for Bussiness(CBB)
  Long Term Service Channel(LTSC)    ※ 旧名称 Long Term Service Branch(LTSB)

  これらのうち、ALSI製品の動作確認はSemi-Annual Channelを対象に行っています。

  ・Semi-Annual Channelにおける動作確認状況
      Ver1607(Anniversary Update)    :SD Ult/DC/FL/IRM Ver5.00.00(2016.12.20リリース)で対応済
                                                     :SD Std/SD Pro    Ver3.3    (2017.02.01リリース)で対応済
      Ver1703(CreatorsUpdate)        :SD Ult/DC/FL/IRM Ver5.10.00(2017.09.01リリース)で対応済
      Ver1709(Fall CreatorsUpdate)   :SD Ult/DC/FL/IRM Ver5.10.06(2017.12.05リリース)で対応済

      Ver1803(名称未定)              :計画中
      Ver1809(名称未定)              :計画中

  ・LTSC(LTSB)における動作確認状況
      Ver1607(Anniversary Update)    :SD Ult/DC/FL/RIM Ver5.00.00(2016.12.20リリース)で確認済
      Ver1809(名称未定)              :計画中


Adobe Acrobat Reader DC(2015年4月7日Adobe Systems社よりリリース)対応状況

  ・ SD Std / 2016年 2月 Ver3.2.0     にて対応しました。
  ・ SD Pro / 2016年 2月 Ver3.2.0     にて対応しました。
  ・ SD Ult / 2015年11月 Ver4.40.00   にて対応しました。
  ・ IRM    / 2015年11月 Ver4.40.00   にて対応しました。
  ・ DS     / 2016年 3月 Ver4.12.1007 にて対応しました。


Microsoft Office2016対応状況

  ・ SD Std / 2017年 2月 Ver3.3.0     にて対応しました。
  ・ SD Pro / 2017年 2月 Ver3.3.0     にて対応しました。
  ・ SD Ult / 2016年12月 Ver5.00.00   にて対応しました。
  ・ IRM    / 2016年12月 Ver5.00.00   にて対応しました。
  ・ DS     / 2017年 9月 Ver4.12.3006 にて対応しました。


Microsoft Edge 対応状況

  InterSafeILPシリーズは対応しておりません。InternetExplorerをご利用ください。


対象製品 InterSafe SecureDevice, DocumentSecurity, InterSafe IRM, InterSafe DeviceControl
対象バージョン   対象ビルド  
一般情報
アンケートにご協力ください